nada-ken を使いたいのですが

JUNJUN > nada-ken を使いたいのですが @ 2017/10/4 12:55
ホームページ作り全くの初心者です。

nada-kenのテーマを使いたいのですが、テーマを選択すると

初期設定がありますと出たので、初期データを読み込みを押した所、

初期データのバージョンが違うか、初期データが壊れていますと、

出てきます。サイトを見てもなんというかずれている(?)感じです。

バージョンが違うためこのテーマは使えないとのことでしょうか?

よろしくお願いします。
ログイン
ユーザー名:
パスワード:


  新規登録 / パスワード紛失

検索

facebook
フォーラムで悩みが解決した場合など、よかったら「いいね!」をポチっとクリックしてください!質問の回答者や開発者の励みになります

フォーラムガイド


関連リンク

オンライン状況
21 人のユーザが現在オンラインです。 (19 人のユーザが フォーラム を参照しています。)

登録ユーザ: 0
ゲスト: 21